insert into "Exame" ("categoria_id", "id", "nome") values (2, 2, 'Vitamina B12');
insert into "Exame" ("categoria_id", "id", "nome") values (3, 3, 'Hemograma');
insert into "Exame" ("categoria_id", "id", "nome") values (4, 4, 'TSH');
insert into "Exame" ("categoria_id", "id", "nome") values (5, 5, 'Ferro');
insert into "Exame" ("categoria_id", "id", "nome") values (6, 6, 'Creatinina');
insert into "Exame" ("categoria_id", "id", "nome") values (7, 7, 'T3');
insert into "Exame" ("categoria_id", "id", "nome") values (10, 10, 'Ferro');
insert into "Exame" ("categoria_id", "id", "nome") values (11, 11, 'TTPA');
insert into "Exame" ("categoria_id", "id", "nome") values (13, 13, 'Creatinina');
insert into "Exame" ("categoria_id", "id", "nome") values (16, 16, 'Ferro');
